Subject: New Reply Received - Now just send the screenshot that one is my email address
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 10:46:11 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Now just send the screenshot that one is my email address  Ticket comment <div dir="auto">
<div dir="auto"></div>
<div class="gmail_quote">
<div dir="ltr" class="gmail_attr">I ordered two shorts from max <a href="http://online.it" rel="noreferrer">online.it</a> cost me 90 QAR.now I didn't liked the product size so I returned and asked for the refund through <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> this id.now the customer services are notifying me that it's <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> instead of .com and my refund is in that account.but since I don't have that account or ilneither I have created that account I am also unable to access that account.kindly investigate the process of refund and help me to get my refund in an existing account.</div>
<div dir="ltr" class="gmail_attr"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3195065